Subject: Re: [lojban] Emotional expression.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 24 Feb 2001 16:32:58 -0500

On Fri, Feb 23, 2001 at 03:48:23PM +0000, michael helsem wrote:
> >From: "Jorge Llambias" <[email-masked]>
> li'o
> >One way to do that is {la'e lu ju'o o'o li'u}
> >
> 
> stidi lu se rinju cinmo li'u .a lu panpi cinmo li'u

Yes, there is that. 8)

I only have about 200 words memorized (for the record,
lojban-flashcard.el works _really_ well for me; if people want me to
talk more about how I use it I will), so I tend to have trouble finding
the right one. 8)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP